<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://cc-zeitlos.synology.me/Wiki_TS/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-navpop.css</id>
	<title>MediaWiki:Gadget-navpop.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://cc-zeitlos.synology.me/Wiki_TS/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-navpop.css"/>
	<link rel="alternate" type="text/html" href="https://cc-zeitlos.synology.me/Wiki_TS/index.php?title=MediaWiki:Gadget-navpop.css&amp;action=history"/>
	<updated>2026-05-24T22:59:06Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in TerranianStar</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://cc-zeitlos.synology.me/Wiki_TS/index.php?title=MediaWiki:Gadget-navpop.css&amp;diff=276&amp;oldid=prev</id>
		<title>Gerard: Die Seite wurde neu angelegt: „@import url(&#039;https://en.wikipedia.org/w/index.php?title=MediaWiki:Gadget-navpop.css&amp;action=raw&amp;ctype=text/css&#039;);  /* Popup-Schrift anpassen */ .navpopup {     font-size: 90% !important;     line-height: 1.1 !important; }  /* Goldton #FFDE6C als Transparent */ .navpopup {     background-color: rgba(255, 222, 108, 0.95) !important; }“</title>
		<link rel="alternate" type="text/html" href="https://cc-zeitlos.synology.me/Wiki_TS/index.php?title=MediaWiki:Gadget-navpop.css&amp;diff=276&amp;oldid=prev"/>
		<updated>2026-05-22T11:51:10Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „@import url(&amp;#039;https://en.wikipedia.org/w/index.php?title=MediaWiki:Gadget-navpop.css&amp;amp;action=raw&amp;amp;ctype=text/css&amp;#039;);  &lt;span class=&quot;autocomment&quot;&gt;Popup-Schrift anpassen: &lt;/span&gt; .navpopup {     font-size: 90% !important;     line-height: 1.1 !important; }  &lt;span class=&quot;autocomment&quot;&gt;Goldton #FFDE6C als Transparent: &lt;/span&gt; .navpopup {     background-color: rgba(255, 222, 108, 0.95) !important; }“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;@import url(&amp;#039;https://en.wikipedia.org/w/index.php?title=MediaWiki:Gadget-navpop.css&amp;amp;action=raw&amp;amp;ctype=text/css&amp;#039;);&lt;br /&gt;
&lt;br /&gt;
/* Popup-Schrift anpassen */&lt;br /&gt;
.navpopup {&lt;br /&gt;
    font-size: 90% !important;&lt;br /&gt;
    line-height: 1.1 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Goldton #FFDE6C als Transparent */&lt;br /&gt;
.navpopup {&lt;br /&gt;
    background-color: rgba(255, 222, 108, 0.95) !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Gerard</name></author>
	</entry>
</feed>